cds.jdbc.driverClassName=oracle.jdbc.driver.OracleDriver
cds.jdbc.host=${cds.jdbc.host}
cds.jdbc.port=${cds.jdbc.port}
cds.jdbc.dbname=${cds.jdbc.dbname}
cds.jdbc.username=${cds.jdbc.username}
cds.jdbc.password=${cds.jdbc.password}